## libproc-simple-perl 1.27

=== debian/changelog ===
libproc-simple-perl (1.27-1) unstable; urgency=low

  * New upstream release
  * Update my email address.
  * Convert to '3.0 (quilt)' source package format.
  * Drop quilt framework. Remove Build-Depends on quilt and remove --
    with quilt from dh invocation in debian/rules. Remove now useless
    README.source file.
  * debian/copyright:
    - Update copyright years in debian/* packaging stanza.
    - Refer to GPL-1 license text in `/usr/share/common-licenses'.
    - Refer to Debian systems instead of Debian GNU/Linux systems.
  * Bump Standards-Version to 3.9.1.
  * Add fix-spelling-error-in-manpage.patch to fix typos in manpage of
    Proc::Simple.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 07 Nov 2010 14:49:50 +0100

libproc-simple-perl (1.26-2) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ryan Niebur ]
  * Update ryan52's email address

  [ Salvatore Bonaccorso ]
  * Bump debhelper version to (>= 7.0.50) as for requirement for override
    target for dh_installexamples. Fix shebang line for example pointing to
    real location of perl instead of /usr/local/bin/perl fixing a
    example-wrong-path-for-interpreter lintian warning.
  * Bump Standards-Version to 3.8.3. 
  * debian/copyright: Update to recent machine readable DEP5 format
    specification proposal. 

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sat, 31 Oct 2009 09:05:03 +0100

libproc-simple-perl (1.26-1) unstable; urgency=low

  * New upstream release
  * Add myself to Uploaders 
  * Simplify debian/rules file and adjust apropriately Build-Depends
    on debhelper (>= 7.0.8) and quilt (>= 0.46-7). 
  * Refresh fix-pod patch. 

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Thu, 09 Jul 2009 16:41:29 +0200

libproc-simple-perl (1.25-1) unstable; urgency=low

  * New upstream release
  * debian/watch:
    - Update to ignore development releases.
  * debian/control:
    - Add myself to list of Uploaders
    - Bump Standards-Version to 3.8.2 (No changes)

 -- Nathan Handler <nhandler@ubuntu.com>  Sun, 28 Jun 2009 12:39:15 +0000

libproc-simple-perl (1.24-1) unstable; urgency=low

  * Initial Release. (Closes: 522720)

 -- Ryan Niebur <ryanryan52@gmail.com>  Fri, 10 Apr 2009 10:01:04 -0700
