=== debian/control ===
Source: libproc-simple-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>,
 Nathan Handler <nhandler@ubuntu.com>,
 Salvatore Bonaccorso <carnil@debian.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Proc-Simple/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libproc-simple-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libproc-simple-perl/

Package: libproc-simple-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Perl interface to launch and control background processes
 The Proc::Simple package provides objects mimicing real-life processes from a
 user's point of view.
 .
 Either external programs or perl subroutines can be launched and
 controlled as processes in the background.
