## libproc-simple-perl 1.29

=== debian/changelog ===
libproc-simple-perl (1.29-1) unstable; urgency=low

  * New upstream release
  * Drop fix-spelling-error-in-manpage.patch as typo fixed upstream.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 24 Jul 2011 21:19:11 +0200

libproc-simple-perl (1.28-1) unstable; urgency=low

  * New upstream release
  * debian/copyright: Update copyright years for upstream files and
    debian/* packaging.
  * debian/control: Bump versioned Build-Depends on debhelper to (>= 8).
  * Bump Debhelper compat level to 8.
  * debian/patches:
    - Drop fix-spelling-error-in-manpage.patch patch. Applied upstream.
    - Drop fix-pod patch.
    - Add new fix-spelling-error-in-manpage.patch to fix some further
      spelling errors.
  * Bump Standards-Version to 3.9.2 (no changes needed).

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 27 Jun 2011 19:20:29 +0200
