=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: libproc-simple-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7.0.50)
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ryan Niebur <ryan@debian.org>,
  Nathan Handler <nhandler@ubuntu.com>,
  Salvatore Bonaccorso <carnil@debian.org>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Proc-Simple/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libproc-simple-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libproc-simple-perl/
