## libproc-simple-perl 1.30

=== debian/changelog ===
libproc-simple-perl (1.30-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 1.30

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 01 Aug 2011 21:02:00 +0200
