=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
  Salvatore Bonaccorso <carnil@debian.org>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Proc-Simple/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libproc-simple-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libproc-simple-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libproc-simple-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libproc-simple-perl.git
 
 Package: libproc-simple-perl
 Architecture: all
