## libproc-simple-perl 1.31

=== debian/changelog ===
libproc-simple-perl (1.31-1) unstable; urgency=low

  [ Nathan Handler ]
  * Email change: Nathan Handler -> nhandler@debian.org

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 1.31
  * Update debian/copyright file information.
    Update format to copyright-format 1.0 as released together with Debian
    policy 3.9.3.
    Update copyright years for debian/* packaging.
  * Bump Standards-Version to 3.9.4

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 18 Nov 2012 20:52:58 +0100
