=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Build-Depends-Indep: perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ryan Niebur <ryan@debian.org>,
- Nathan Handler <nhandler@ubuntu.com>,
+ Nathan Handler <nhandler@debian.org>,
  Salvatore Bonaccorso <carnil@debian.org>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Homepage: http://search.cpan.org/dist/Proc-Simple/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libproc-simple-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libproc-simple-perl.git
