=== debian/watch ===
version=3
http://search.cpan.org/dist/Proc-Simple/   .*/Proc-Simple-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
