## libproc-simple-perl 1.32

=== debian/changelog ===
libproc-simple-perl (1.32-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * Add debian/upstream/metadata
  * Import upstream version 1.32
  * Update copyright years for debian/* packaging files
  * debian/upstream/metadata: Add upstream contact
  * Bump Debhelper compat level to 9
  * Declare compliance with Debian policy 3.9.6
  * Declare package as autopkgtestable

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 16 Nov 2015 20:26:45 +0100
