=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: libproc-simple-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ryan Niebur <ryan@debian.org>,
  Nathan Handler <nhandler@debian.org>,
  Salvatore Bonaccorso <carnil@debian.org>
-Standards-Version: 3.9.4
-Homepage: http://search.cpan.org/dist/Proc-Simple/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libproc-simple-perl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libproc-simple-perl.git
+Standards-Version: 3.9.6
+Homepage: https://metacpan.org/release/Proc-Simple
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libproc-simple-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libproc-simple-perl.git
+Testsuite: autopkgtest-pkg-perl
 
 Package: libproc-simple-perl
 Architecture: all
