=== debian/watch ===
version=3
https://metacpan.org/release/Proc-Simple   .*/Proc-Simple-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
